Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 05:23:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello 
I am writing this to you with my utmost frustration 
I had ordered a jacket through center point app on Jan 15 and i chose click and collect as the delivery option. I need to gift it to someone.

Till now the status of the item is in processing 

I called several times to call center for the update , they all said they need time to fix the issue. Or within two days it will be delivered in the store and then you can collect it. I asked to cancel the order and do the refund process but that also couldn’t do from your side. I assume your team is acting irresponsible.

I need to cancel this order and refund my money as soon as possible. 

Order number is 9410566618 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5631259